div.col	{background-color:#FFF; width:100%; padding:20px 10px 30px 10px; font-size:1.2rem; line-height:1.8rem}
a:link, a:visited, a:hover {text-decoration:none; font-weight:bold; color:#b80000}   

h2		{font-size:2.2rem; line-height:2.8rem}

/*******************/
/* LISTE DES PERSO */
/*******************/

div.col p	{margin-top:10px}

.listePerso	{display:inline-block; margin:20px 2% 5px 0; width:31%; border:1px solid black; box-shadow: 4px 4px 4px #888888}
.listeNom	{display:inline-block; vertical-align:top}
.listeImg	{float:left; border-right:1px solid black; margin-right:5px; cursor:pointer}
.Own 		{width:100%}
.Group 		{width:100%; background-color:#EEE}
.Public		{width:100%; background-color:#DDD}
.listeNom h3	{margin:2px 0 8px 0; font-size:1.8rem; line-height:2rem}
.listeNom h4	{margin:8px 0 8px 0; font-size:1.3rem; font-weight:normal}
.listeNom h5	{margin:8px 0 0px 0; font-size:1rem; font-weight:normal}
.listeDelete	{float:right; font-size:2.8rem; padding:10px}
.listeDelete i	{color:black}   

.fa-lock-open, .fa-user-lock, .fa-lock, .fa-info-circle {cursor:help}
.fa-chevron-right, .fa-chevron-down {cursor:pointer}

p.filtre a {background-color:#b80000; color:white; padding:5px 8px; line-height:3rem; border-radius:5px}
p.filtre a.sel {background-color:black; color:white}

/************/
/* METHODES */
/************/

div .icone	{display:inline-block; vertical-align:top; width:20%; text-align:center; font-size:5rem; padding-top:50px}
div.texte	{display:inline-block; width:80%; padding:15px 5px; text-align:justify}

@media only screen and (max-width:1199px) {
	.listePerso	    {width:48%}
}

@media only screen and (max-width:799px) {
	
	div.col		{padding:10px 10px 20px 10px}
	div.col	h3	{font-size:1.6rem}
	div.col	p	{font-size:1.5rem}

	h2			{margin:5px 0 0px 0; font-size:1.8rem; line-height:2rem}

	.listePerso	    {margin:20px 0% 0px 0%; box-shadow: 2px 2px 2px #888888; width:100%}
	.listeNom h3	{margin:4px 0 4px 0; font-size:1.4rem; line-height:1.8rem}
	.listeNom h4	{font-size:1.2rem}
	.listeDelete	{font-size:2.4rem}

    .nocel      {display:none}
}